
/* only small desktops */
/* tablets */
/* only small tablets */
@media only screen and (min-width: 992px) and (max-width: 1180px) {
	.footer-area h3{
		font-size: 18px;
	}
	.heading-height {
	display:none;  
                    }
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-light .navbar-brand{
		margin-left: 15px;
	}
	.navbar-light .navbar-toggler{
		margin-right: 15px;
		border-radius: 0px;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu{
		box-shadow: none;
	}
	.carousel-control-prev{
		left: -60px;
	}
	.carousel-control-next{
		right: -60px;
	}
	.why-text h4{
		font-size: 18px;
	}
	.why-text p{
		margin: 0px;
	}
	  .producttext p {
	font-size: 16px;
    }
	  .producttext2 {
	font-size: 16px;
    }	
	.product-height {
    padding-top: 10px;
    padding-bottom: 10px;    
    }
.qt-background p {
    font-size: 24px;
    line-height: 30px;
	margin-bottom: 5px;
}
}

/* mobile or only mobile */
@media (max-width: 767px) {
	.navbar-light .navbar-brand{
		margin-left: 15px;
	}
	.navbar-light .navbar-toggler{
		margin-right: 15px;
		border-radius: 0px;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu{
		box-shadow: none;
	}
	.cover-slides h1{
		font-size: 22px;
	}
	.cover-slides p {
		font-size: 14px;
	}
	.slides-navigation a{
		height: 42px;
		width: 38px;
		line-height: 33px;
	}
	.inner-column{
		margin-top: 15px;
	}
	.inner-column h1{
		font-size: 22px;
	}
	.filter-button-group{
		margin: 10px 0px;
	}
	
	.contact-imfo-box .col-md-4{
		margin-bottom: 15px;
	}
	.carousel-control-prev{
		left: 0px;
	}
	.carousel-control-next{
		right: 0px;
	}
	.blog-box-inner .blog-detail{
		overflow: hidden;
	}
	.blog-sidebar{
		margin-top: 50px;
	}
	
	.product-height {
    padding-top: 10px;
    padding-bottom: 10px;    
    }
	
 .row-wrapper{
    display: flex;
    flex-direction: column;
     }
   .child2{
      width: 100%;
      order: 1;
     }
   .child1{
     width: 100%;
     order: 2;
     }
	 
   .cover-slides h1{
	font-size: 40px;
    }
.qt-background p {
    font-size: 20px;
    line-height: 30px;
	margin-bottom: 5px;
}
}
@media only screen and (min-width: 280px) and (max-width: 599px) {
	
	.why-text p{
		margin-bottom: 0px;
		margin-top: 0px;
	}
	.about-background h1 {
    font-size: 22px;
    font-weight: 300;
	margin-bottom  : 20px;
	text-align:center;
}
.about-background p {
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
	margin-bottom: 10px;
}
.social-icon{
font-size:18px;
margin: 0 2px;}

.product-height {
display:none;    
}

.producttext p {
	font-size: 18px;
	font-weight:300;
}
.producttext2 {
	font-size: 18px;
}	
.row-wrapper{
    display: flex;
    flex-direction: column;
     }
.child2{
      width: 100%;
      order: 1;
   }
.child1{
     width: 100%;
     order: 2;
   }

.cover-slides h1{
	font-size: 24px;
    }
	
.qt-background p {
    font-size: 18px;
    line-height: 30px;
	margin-bottom: 5px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.qt-background2 p {
    font-size: 18px;
    line-height: 36px;
	margin-bottom: 5px;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	padding: 0 20%;
}
#load{
    max-width:100%;
    max-height:100%;
}
.heading-title h2{
	font-size: 24px;
}
  .gap{ padding: 0 2px;
        height:auto;
        max-width:100%;
  }
}
